Zabbix Documentation 3.4

3.04.05.0 (current)| In development:5.2 (devel)| Unsupported:1.82.02.22.43.23.44.24.4Guidelines

User Tools

Site Tools


manual:installation:upgrade_notes_3411

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
manual:installation:upgrade_notes_3411 [2018/07/03 06:24]
martins-v 3.4.10 version Zabbix servers are neither backward nor forward compatible with 3.4.x proxies
manual:installation:upgrade_notes_3411 [2018/07/03 06:47]
martins-v linking to the previous upgrade notes about server-proxy compatibility issue
Line 3: Line 3:
 === Server issues === === Server issues ===
  
-Backward- and forward-compatibility issue with 3.4.x proxies, which appeared in Zabbix server 3.4.10, has been fixed. The fix, however, does not apply to working with 3.4.10 itself.+Backward- and forward-compatibility issue with 3.4.x proxies, which appeared in Zabbix ​[[:​manual/​installation/​upgrade_notes_3410|server 3.4.10]], has been fixed. The fix, however, does not apply to working with 3.4.10 itself.